Add pdk to tools/platform-compat groups.

To follow libcore, which will depend on it.
Bug: 138222363
Test: Treehugger only
Merged-In: I30d35f022f1f7e7a292482e5db26e8adfe249ad7
Change-Id: I9065c512e2b4ae0dbd7b3a40e80a28ffc91e9e5d
1 file changed
tree: e603b4208196e70875ca1c19c3956600df6db5cc
  1. GLOBAL-PREUPLOAD.cfg
  2. aosp-master-with-phones.xml
  3. default.xml